<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA08'>
/**************************************************************************/
/* GEA08 ( 項目名称定義（ラベル） )                                       */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA08 ADD CONSTRAINT GEA08_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA08_SA ON GEA08( SYSTEM_ID,LANG,CLM,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
